Subject: bug#41035: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 16 Apr 2025 15:10:05 +0000

Your bug report

#41035: [Error] No upgrade after pull

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41035: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=41035
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Wed, 16 Apr 2025 17:09:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing as probably not relevant any more, and not actionable.

Andreas

Subject: [Error] No upgrade after pull
From: louishp <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 02 May 2020 20:03:16 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I've just installed GuixSD on a virtual machine (by Virtual Box on Windows 10), and got some strange errors with guix upgrade.

The first commands I use after the first login (as root) is : `guix pull`, which pulls many packages, and `guix upgrade` which does nothing. It says to me that :

"guix upgrade: warning: Consider running `guix pull` followed by
 'guix package -u' to get up-to-date packages and security updates"

But I've just guix-pulled.

During the installation, I've used all the by default choices, except when I say I want the SSH.

Here the result of guix system describe : https://paste.debian.net/1144431/
Here the result of tree in the guix folder : https://paste.debian.net/1144432/

Thanks for all your work, Guix powerness really hypes me.
Louis